'use strict';
app.controller('homeController', ['$scope', '$http', '$location', 'lib', 'authService', 'blockUI', function ($scope, $http, $location, lib, authService, blockUI) {

	$scope.isOnPremises = _isOnPremises;

	var init = function () {
		if (authService.isAuthenticated()) {
			$location.path('/dashboard');
		}
	};

	init();

}]);
